body { color: #333; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; }
p { }
td { }
.name body { color: #666633; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; line-height: 16px; text-decoration: none; }


a:link { color: #0066CC; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none}
a:visited { color: #0066CC; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a:hover { color: #333; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a:active {color: #666633; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none}




#layer15 img{
	border:solid 3px white;
	margin:5px;
	 -moz-box-shadow: 0px 3px 8px #999; /* Firefox */
 -webkit-box-shadow:  0px 3px 8px #999; /* Safari/Chrome */
 box-shadow:  0px 3px 8px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
		
}